Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000093proaudio-overlaymedia-soundpublic2010-02-22 16:392013-03-17 20:23
Reportergentoid 
Assigned Toproaudio-devs 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000093: Modified ebuild of csound
DescriptionModifications:
-actual Python version (pythonVersion=2.6 in csound-5.09.0.ebuild)
-added path to the FLTK library (customLIBPATH.append('/usr/lib/fltk-1.1') in files/custom.py)
-added line `addpredict "/etc/ld.so.cache"` in csound-5.09.0.ebuild

After that Csound compiles with FLTK GUI.
TagsNo tags attached.
ebuild Version5.09.0
Platformx86
Attached Files? file icon csound-5.09.0-r1.ebuild [^] (3,042 bytes) 2010-02-22 16:39
? file icon custom.py [^] (675 bytes) 2010-02-22 16:39

- Relationships

-  Notes
User avatar (0000103)
evermind (administrator)
2010-02-25 09:34

added
User avatar (0000199)
lilrc (developer)
2013-03-17 20:23

The media-sound/csound ebuild is no longer present in the overlay. I'm closing the bug with resolution fixed.

- Issue History
Date Modified Username Field Change
2010-02-22 16:39 gentoid New Issue
2010-02-22 16:39 gentoid Status new => assigned
2010-02-22 16:39 gentoid Assigned To => proaudio-devs
2010-02-22 16:39 gentoid File Added: csound-5.09.0-r1.ebuild
2010-02-22 16:39 gentoid ebuild Version => 5.09.0
2010-02-22 16:39 gentoid Platform => x86
2010-02-22 16:39 gentoid File Added: custom.py
2010-02-25 09:34 evermind Note Added: 0000103
2013-03-17 20:23 lilrc Note Added: 0000199
2013-03-17 20:23 lilrc Status assigned => closed
2013-03-17 20:23 lilrc Resolution open => fixed


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker